-- sql
-- $Source: tallman_generate.sql
-- $Revision: 1.1 $
-- Author: Jim Busser, GNUmed project
-- ---------------------------
-- Description:
-- script for replacing GNUmed drug names with less-easily confused lettering
-- output needs renaming as 'install-data-pack.sql' within GNUmed data packs
-- configurational name = 'Drug safety re-lettering (TALLman)'
-- Note: creative license taken in adapting for similar non-english names not ending in 'e'
-- ---------------------------
-- References / links:
-- GNUmed git repository, data packs and project
--	git://gitorious.org/gnumed/gnumed.git
--	http://wiki.gnumed.de/bin/view/Gnumed/GmManualReferenceData
-- 	http://www.gnumed.de/downloads/data/data-packs.conf
-- 	http://wiki.gnumed.de
-- TALLman
-- 	http://www.ismp.org/Tools/tallmanletters.pdf
-- ----------------------

\set ON_ERROR_STOP 1

begin;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ALPRAZolam'from POSITION(upper('ALPRAZolam') in upper(description))) WHERE POSITION(upper('ALPRAZolam') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'AVINza'from POSITION(upper('AVINza') in upper(description))) WHERE POSITION(upper('AVINza') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'buPROPion'from POSITION(upper('buPROPion') in upper(description))) WHERE POSITION(upper('buPROPion') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'acetaZOLAMIDE'from POSITION(upper('acetaZOLAMIDE') in upper(description))) WHERE POSITION(upper('acetaZOLAMIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'acetaZOLAMID'from POSITION(upper('acetaZOLAMID') in upper(description))) WHERE POSITION(upper('acetaZOLAMID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'acetoHEXAMIDE'from POSITION(upper('acetoHEXAMIDE') in upper(description))) WHERE POSITION(upper('acetoHEXAMIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'acetoHEXAMID'from POSITION(upper('acetoHEXAMID') in upper(description))) WHERE POSITION(upper('acetoHEXAMID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'aMILoride'from POSITION(upper('aMILoride') in upper(description))) WHERE POSITION(upper('aMILoride') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'aMILorid'from POSITION(upper('aMILorid') in upper(description))) WHERE POSITION(upper('aMILorid') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'amLODIPine'from POSITION(upper('amLODIPine') in upper(description))) WHERE POSITION(upper('amLODIPine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'amLODIPin'from POSITION(upper('amLODIPin') in upper(description))) WHERE POSITION(upper('amLODIPin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ARIPiprazole'from POSITION(upper('ARIPiprazole') in upper(description))) WHERE POSITION(upper('ARIPiprazole') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ARIPiprazol'from POSITION(upper('ARIPiprazol') in upper(description))) WHERE POSITION(upper('ARIPiprazol') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'CARBOplatin'from POSITION(upper('CARBOplatin') in upper(description))) WHERE POSITION(upper('CARBOplatin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ceFAZolin'from POSITION(upper('ceFAZolin') in upper(description))) WHERE POSITION(upper('ceFAZolin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefoTEtan'from POSITION(upper('cefoTEtan') in upper(description))) WHERE POSITION(upper('cefoTEtan') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefOXitin'from POSITION(upper('cefOXitin') in upper(description))) WHERE POSITION(upper('cefOXitin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'CeleBREX'from POSITION(upper('CeleBREX') in upper(description))) WHERE POSITION(upper('CeleBREX') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'CeleXA'from POSITION(upper('CeleXA') in upper(description))) WHERE POSITION(upper('CeleXA') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'CISplatin'from POSITION(upper('CISplatin') in upper(description))) WHERE POSITION(upper('CISplatin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'clonazePAM'from POSITION(upper('clonazePAM') in upper(description))) WHERE POSITION(upper('clonazePAM') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DACTINomycin'from POSITION(upper('DACTINomycin') in upper(description))) WHERE POSITION(upper('DACTINomycin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DAPTOmycin'from POSITION(upper('DAPTOmycin') in upper(description))) WHERE POSITION(upper('DAPTOmycin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DAUNOrubicin'from POSITION(upper('DAUNOrubicin') in upper(description))) WHERE POSITION(upper('DAUNOrubicin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'busPIRone'from POSITION(upper('busPIRone') in upper(description))) WHERE POSITION(upper('busPIRone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'busPIRon'from POSITION(upper('busPIRon') in upper(description))) WHERE POSITION(upper('busPIRon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'carBAMazepine'from POSITION(upper('carBAMazepine') in upper(description))) WHERE POSITION(upper('carBAMazepine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'carBAMazepin'from POSITION(upper('carBAMazepin') in upper(description))) WHERE POSITION(upper('carBAMazepin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefTAZidime'from POSITION(upper('cefTAZidime') in upper(description))) WHERE POSITION(upper('cefTAZidime') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefTAZidim'from POSITION(upper('cefTAZidim') in upper(description))) WHERE POSITION(upper('cefTAZidim') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefTRIAXone'from POSITION(upper('cefTRIAXone') in upper(description))) WHERE POSITION(upper('cefTRIAXone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefTRIAXon'from POSITION(upper('cefTRIAXon') in upper(description))) WHERE POSITION(upper('cefTRIAXon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOCEtaxel'from POSITION(upper('DOCEtaxel') in upper(description))) WHERE POSITION(upper('DOCEtaxel') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOXOrubicin'from POSITION(upper('DOXOrubicin') in upper(description))) WHERE POSITION(upper('DOXOrubicin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'fentaNYL'from POSITION(upper('fentaNYL') in upper(description))) WHERE POSITION(upper('fentaNYL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'guaiFENesin'from POSITION(upper('guaiFENesin') in upper(description))) WHERE POSITION(upper('guaiFENesin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HumaLOG'from POSITION(upper('HumaLOG') in upper(description))) WHERE POSITION(upper('HumaLOG') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HumuLIN'from POSITION(upper('HumuLIN') in upper(description))) WHERE POSITION(upper('HumuLIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'IDArubicin'from POSITION(upper('IDArubicin') in upper(description))) WHERE POSITION(upper('IDArubicin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'inFLIXimab'from POSITION(upper('inFLIXimab') in upper(description))) WHERE POSITION(upper('inFLIXimab') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'INVanz'from POSITION(upper('INVanz') in upper(description))) WHERE POSITION(upper('INVanz') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ISOtretinoin'from POSITION(upper('ISOtretinoin') in upper(description))) WHERE POSITION(upper('ISOtretinoin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'KlonoPIN'from POSITION(upper('KlonoPIN') in upper(description))) WHERE POSITION(upper('KlonoPIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'LaMICtal'from POSITION(upper('LaMICtal') in upper(description))) WHERE POSITION(upper('LaMICtal') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'LamISIL'from POSITION(upper('LamISIL') in upper(description))) WHERE POSITION(upper('LamISIL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'levETIRAcetam'from POSITION(upper('levETIRAcetam') in upper(description))) WHERE POSITION(upper('levETIRAcetam') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'LORazepam'from POSITION(upper('LORazepam') in upper(description))) WHERE POSITION(upper('LORazepam') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'metFORMIN'from POSITION(upper('metFORMIN') in upper(description))) WHERE POSITION(upper('metFORMIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'mitoMYcin'from POSITION(upper('mitoMYcin') in upper(description))) WHERE POSITION(upper('mitoMYcin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NexAVAR'from POSITION(upper('NexAVAR') in upper(description))) WHERE POSITION(upper('NexAVAR') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NexIUM'from POSITION(upper('NexIUM') in upper(description))) WHERE POSITION(upper('NexIUM') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NovoLIN'from POSITION(upper('NovoLIN') in upper(description))) WHERE POSITION(upper('NovoLIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NovoLOG'from POSITION(upper('NovoLOG') in upper(description))) WHERE POSITION(upper('NovoLOG') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'OxyCONTIN'from POSITION(upper('OxyCONTIN') in upper(description))) WHERE POSITION(upper('OxyCONTIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PACLitaxel'from POSITION(upper('PACLitaxel') in upper(description))) WHERE POSITION(upper('PACLitaxel') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PEMEtrexed'from POSITION(upper('PEMEtrexed') in upper(description))) WHERE POSITION(upper('PEMEtrexed') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PENTobarbital'from POSITION(upper('PENTobarbital') in upper(description))) WHERE POSITION(upper('PENTobarbital') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PHENobarbital'from POSITION(upper('PHENobarbital') in upper(description))) WHERE POSITION(upper('PHENobarbital') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'INVanz'from POSITION(upper('INVanz') in upper(description))) WHERE POSITION(upper('INVanz') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PriLOSEC'from POSITION(upper('PriLOSEC') in upper(description))) WHERE POSITION(upper('PriLOSEC') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PROzac'from POSITION(upper('PROzac') in upper(description))) WHERE POSITION(upper('PROzac') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'RisperDAL'from POSITION(upper('RisperDAL') in upper(description))) WHERE POSITION(upper('RisperDAL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'RisperDAL—'from POSITION(upper('RisperDAL—') in upper(description))) WHERE POSITION(upper('RisperDAL—') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'riTUXimab'from POSITION(upper('riTUXimab') in upper(description))) WHERE POSITION(upper('riTUXimab') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'romiDEPsin'from POSITION(upper('romiDEPsin') in upper(description))) WHERE POSITION(upper('romiDEPsin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'romiPLOStim'from POSITION(upper('romiPLOStim') in upper(description))) WHERE POSITION(upper('romiPLOStim') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SandoSTATIN'from POSITION(upper('SandoSTATIN') in upper(description))) WHERE POSITION(upper('SandoSTATIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SEROquel'from POSITION(upper('SEROquel') in upper(description))) WHERE POSITION(upper('SEROquel') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SINEquan'from POSITION(upper('SINEquan') in upper(description))) WHERE POSITION(upper('SINEquan') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sitaGLIPtin'from POSITION(upper('sitaGLIPtin') in upper(description))) WHERE POSITION(upper('sitaGLIPtin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'Solu-CORTEF'from POSITION(upper('Solu-CORTEF') in upper(description))) WHERE POSITION(upper('Solu-CORTEF') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'Solu-MEDROL'from POSITION(upper('Solu-MEDROL') in upper(description))) WHERE POSITION(upper('Solu-MEDROL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SORAfenib'from POSITION(upper('SORAfenib') in upper(description))) WHERE POSITION(upper('SORAfenib') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SUFentanil'from POSITION(upper('SUFentanil') in upper(description))) WHERE POSITION(upper('SUFentanil') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SUMAtriptan'from POSITION(upper('SUMAtriptan') in upper(description))) WHERE POSITION(upper('SUMAtriptan') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SUNItinib'from POSITION(upper('SUNItinib') in upper(description))) WHERE POSITION(upper('SUNItinib') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TEGretol'from POSITION(upper('TEGretol') in upper(description))) WHERE POSITION(upper('TEGretol') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'traMADol'from POSITION(upper('traMADol') in upper(description))) WHERE POSITION(upper('traMADol') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TRENtal'from POSITION(upper('TRENtal') in upper(description))) WHERE POSITION(upper('TRENtal') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'tretinoin'from POSITION(upper('tretinoin') in upper(description))) WHERE POSITION(upper('tretinoin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'valACYclovir'from POSITION(upper('valACYclovir') in upper(description))) WHERE POSITION(upper('valACYclovir') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'valGANciclovir'from POSITION(upper('valGANciclovir') in upper(description))) WHERE POSITION(upper('valGANciclovir') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ZOLMitriptan'from POSITION(upper('ZOLMitriptan') in upper(description))) WHERE POSITION(upper('ZOLMitriptan') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ZyPREXA'from POSITION(upper('ZyPREXA') in upper(description))) WHERE POSITION(upper('ZyPREXA') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ZyrTEC'from POSITION(upper('ZyrTEC') in upper(description))) WHERE POSITION(upper('ZyrTEC') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ALPRAZolam'from POSITION(upper('ALPRAZolam') in upper(description))) WHERE POSITION(upper('ALPRAZolam') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'AVINza'from POSITION(upper('AVINza') in upper(description))) WHERE POSITION(upper('AVINza') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'buPROPion'from POSITION(upper('buPROPion') in upper(description))) WHERE POSITION(upper('buPROPion') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'CARBOplatin'from POSITION(upper('CARBOplatin') in upper(description))) WHERE POSITION(upper('CARBOplatin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ceFAZolin'from POSITION(upper('ceFAZolin') in upper(description))) WHERE POSITION(upper('ceFAZolin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefoTEtan'from POSITION(upper('cefoTEtan') in upper(description))) WHERE POSITION(upper('cefoTEtan') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefOXitin'from POSITION(upper('cefOXitin') in upper(description))) WHERE POSITION(upper('cefOXitin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'CeleBREX'from POSITION(upper('CeleBREX') in upper(description))) WHERE POSITION(upper('CeleBREX') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'CeleXA'from POSITION(upper('CeleXA') in upper(description))) WHERE POSITION(upper('CeleXA') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'CISplatin'from POSITION(upper('CISplatin') in upper(description))) WHERE POSITION(upper('CISplatin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'clonazePAM'from POSITION(upper('clonazePAM') in upper(description))) WHERE POSITION(upper('clonazePAM') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DACTINomycin'from POSITION(upper('DACTINomycin') in upper(description))) WHERE POSITION(upper('DACTINomycin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DAPTOmycin'from POSITION(upper('DAPTOmycin') in upper(description))) WHERE POSITION(upper('DAPTOmycin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DAUNOrubicin'from POSITION(upper('DAUNOrubicin') in upper(description))) WHERE POSITION(upper('DAUNOrubicin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOCEtaxel'from POSITION(upper('DOCEtaxel') in upper(description))) WHERE POSITION(upper('DOCEtaxel') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOXOrubicin'from POSITION(upper('DOXOrubicin') in upper(description))) WHERE POSITION(upper('DOXOrubicin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'fentaNYL'from POSITION(upper('fentaNYL') in upper(description))) WHERE POSITION(upper('fentaNYL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'guaiFENesin'from POSITION(upper('guaiFENesin') in upper(description))) WHERE POSITION(upper('guaiFENesin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HumaLOG'from POSITION(upper('HumaLOG') in upper(description))) WHERE POSITION(upper('HumaLOG') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HumuLIN'from POSITION(upper('HumuLIN') in upper(description))) WHERE POSITION(upper('HumuLIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'IDArubicin'from POSITION(upper('IDArubicin') in upper(description))) WHERE POSITION(upper('IDArubicin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'inFLIXimab'from POSITION(upper('inFLIXimab') in upper(description))) WHERE POSITION(upper('inFLIXimab') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ISOtretinoin'from POSITION(upper('ISOtretinoin') in upper(description))) WHERE POSITION(upper('ISOtretinoin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'KlonoPIN'from POSITION(upper('KlonoPIN') in upper(description))) WHERE POSITION(upper('KlonoPIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'LaMICtal'from POSITION(upper('LaMICtal') in upper(description))) WHERE POSITION(upper('LaMICtal') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'LamISIL'from POSITION(upper('LamISIL') in upper(description))) WHERE POSITION(upper('LamISIL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'levETIRAcetam'from POSITION(upper('levETIRAcetam') in upper(description))) WHERE POSITION(upper('levETIRAcetam') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'LORazepam'from POSITION(upper('LORazepam') in upper(description))) WHERE POSITION(upper('LORazepam') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'metFORMIN'from POSITION(upper('metFORMIN') in upper(description))) WHERE POSITION(upper('metFORMIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'mitoMYcin'from POSITION(upper('mitoMYcin') in upper(description))) WHERE POSITION(upper('mitoMYcin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NexAVAR'from POSITION(upper('NexAVAR') in upper(description))) WHERE POSITION(upper('NexAVAR') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NexIUM'from POSITION(upper('NexIUM') in upper(description))) WHERE POSITION(upper('NexIUM') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NovoLIN'from POSITION(upper('NovoLIN') in upper(description))) WHERE POSITION(upper('NovoLIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NovoLOG'from POSITION(upper('NovoLOG') in upper(description))) WHERE POSITION(upper('NovoLOG') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'OxyCONTIN'from POSITION(upper('OxyCONTIN') in upper(description))) WHERE POSITION(upper('OxyCONTIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PACLitaxel'from POSITION(upper('PACLitaxel') in upper(description))) WHERE POSITION(upper('PACLitaxel') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PEMEtrexed'from POSITION(upper('PEMEtrexed') in upper(description))) WHERE POSITION(upper('PEMEtrexed') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PENTobarbital'from POSITION(upper('PENTobarbital') in upper(description))) WHERE POSITION(upper('PENTobarbital') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PHENobarbital'from POSITION(upper('PHENobarbital') in upper(description))) WHERE POSITION(upper('PHENobarbital') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PriLOSEC'from POSITION(upper('PriLOSEC') in upper(description))) WHERE POSITION(upper('PriLOSEC') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PROzac'from POSITION(upper('PROzac') in upper(description))) WHERE POSITION(upper('PROzac') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'RisperDAL'from POSITION(upper('RisperDAL') in upper(description))) WHERE POSITION(upper('RisperDAL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'RisperDAL—'from POSITION(upper('RisperDAL—') in upper(description))) WHERE POSITION(upper('RisperDAL—') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'riTUXimab'from POSITION(upper('riTUXimab') in upper(description))) WHERE POSITION(upper('riTUXimab') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'romiDEPsin'from POSITION(upper('romiDEPsin') in upper(description))) WHERE POSITION(upper('romiDEPsin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'romiPLOStim'from POSITION(upper('romiPLOStim') in upper(description))) WHERE POSITION(upper('romiPLOStim') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SandoSTATIN'from POSITION(upper('SandoSTATIN') in upper(description))) WHERE POSITION(upper('SandoSTATIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SEROquel'from POSITION(upper('SEROquel') in upper(description))) WHERE POSITION(upper('SEROquel') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SINEquan'from POSITION(upper('SINEquan') in upper(description))) WHERE POSITION(upper('SINEquan') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sitaGLIPtin'from POSITION(upper('sitaGLIPtin') in upper(description))) WHERE POSITION(upper('sitaGLIPtin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'Solu-CORTEF'from POSITION(upper('Solu-CORTEF') in upper(description))) WHERE POSITION(upper('Solu-CORTEF') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'Solu-MEDROL'from POSITION(upper('Solu-MEDROL') in upper(description))) WHERE POSITION(upper('Solu-MEDROL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SORAfenib'from POSITION(upper('SORAfenib') in upper(description))) WHERE POSITION(upper('SORAfenib') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SUFentanil'from POSITION(upper('SUFentanil') in upper(description))) WHERE POSITION(upper('SUFentanil') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SUMAtriptan'from POSITION(upper('SUMAtriptan') in upper(description))) WHERE POSITION(upper('SUMAtriptan') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SUNItinib'from POSITION(upper('SUNItinib') in upper(description))) WHERE POSITION(upper('SUNItinib') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TEGretol'from POSITION(upper('TEGretol') in upper(description))) WHERE POSITION(upper('TEGretol') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'traMADol'from POSITION(upper('traMADol') in upper(description))) WHERE POSITION(upper('traMADol') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TRENtal'from POSITION(upper('TRENtal') in upper(description))) WHERE POSITION(upper('TRENtal') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'tretinoin'from POSITION(upper('tretinoin') in upper(description))) WHERE POSITION(upper('tretinoin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'valACYclovir'from POSITION(upper('valACYclovir') in upper(description))) WHERE POSITION(upper('valACYclovir') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'valGANciclovir'from POSITION(upper('valGANciclovir') in upper(description))) WHERE POSITION(upper('valGANciclovir') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ZOLMitriptan'from POSITION(upper('ZOLMitriptan') in upper(description))) WHERE POSITION(upper('ZOLMitriptan') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ZyPREXA'from POSITION(upper('ZyPREXA') in upper(description))) WHERE POSITION(upper('ZyPREXA') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ZyrTEC'from POSITION(upper('ZyrTEC') in upper(description))) WHERE POSITION(upper('ZyrTEC') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlordiazePOXIDE'from POSITION(upper('chlordiazePOXIDE') in upper(description))) WHERE POSITION(upper('chlordiazePOXIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlordiazePOXID'from POSITION(upper('chlordiazePOXID') in upper(description))) WHERE POSITION(upper('chlordiazePOXID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'azaCITIDine'from POSITION(upper('azaCITIDine') in upper(description))) WHERE POSITION(upper('azaCITIDine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'azaCITIDin'from POSITION(upper('azaCITIDin') in upper(description))) WHERE POSITION(upper('azaCITIDin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'azaTHIOprine'from POSITION(upper('azaTHIOprine') in upper(description))) WHERE POSITION(upper('azaTHIOprine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'azaTHIOprin'from POSITION(upper('azaTHIOprin') in upper(description))) WHERE POSITION(upper('azaTHIOprin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlorproMAZINE'from POSITION(upper('chlorproMAZINE') in upper(description))) WHERE POSITION(upper('chlorproMAZINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlorproMAZIN'from POSITION(upper('chlorproMAZIN') in upper(description))) WHERE POSITION(upper('chlorproMAZIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlorproPAMIDE'from POSITION(upper('chlorproPAMIDE') in upper(description))) WHERE POSITION(upper('chlorproPAMIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlorproPAMID'from POSITION(upper('chlorproPAMID') in upper(description))) WHERE POSITION(upper('chlorproPAMID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'clomiPHENE'from POSITION(upper('clomiPHENE') in upper(description))) WHERE POSITION(upper('clomiPHENE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'clomiPHEN'from POSITION(upper('clomiPHEN') in upper(description))) WHERE POSITION(upper('clomiPHEN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'clomiPRAMINE'from POSITION(upper('clomiPRAMINE') in upper(description))) WHERE POSITION(upper('clomiPRAMINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'clomiPRAMIN'from POSITION(upper('clomiPRAMIN') in upper(description))) WHERE POSITION(upper('clomiPRAMIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cloNIDine'from POSITION(upper('cloNIDine') in upper(description))) WHERE POSITION(upper('cloNIDine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cloNIDin'from POSITION(upper('cloNIDin') in upper(description))) WHERE POSITION(upper('cloNIDin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cloZAPine'from POSITION(upper('cloZAPine') in upper(description))) WHERE POSITION(upper('cloZAPine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cloZAPin'from POSITION(upper('cloZAPin') in upper(description))) WHERE POSITION(upper('cloZAPin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cycloSERINE'from POSITION(upper('cycloSERINE') in upper(description))) WHERE POSITION(upper('cycloSERINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cycloSERIN'from POSITION(upper('cycloSERIN') in upper(description))) WHERE POSITION(upper('cycloSERIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cycloSPORINE'from POSITION(upper('cycloSPORINE') in upper(description))) WHERE POSITION(upper('cycloSPORINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cycloSPORIN'from POSITION(upper('cycloSPORIN') in upper(description))) WHERE POSITION(upper('cycloSPORIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'dimenhyDRINATE'from POSITION(upper('dimenhyDRINATE') in upper(description))) WHERE POSITION(upper('dimenhyDRINATE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'dimenhyDRINAT'from POSITION(upper('dimenhyDRINAT') in upper(description))) WHERE POSITION(upper('dimenhyDRINAT') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'diphenhydrAMINE'from POSITION(upper('diphenhydrAMINE') in upper(description))) WHERE POSITION(upper('diphenhydrAMINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'diphenhydrAMIN'from POSITION(upper('diphenhydrAMIN') in upper(description))) WHERE POSITION(upper('diphenhydrAMIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOBUTamine'from POSITION(upper('DOBUTamine') in upper(description))) WHERE POSITION(upper('DOBUTamine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOBUTamin'from POSITION(upper('DOBUTamin') in upper(description))) WHERE POSITION(upper('DOBUTamin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOPamine'from POSITION(upper('DOPamine') in upper(description))) WHERE POSITION(upper('DOPamine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOPamin'from POSITION(upper('DOPamin') in upper(description))) WHERE POSITION(upper('DOPamin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DULoxetine'from POSITION(upper('DULoxetine') in upper(description))) WHERE POSITION(upper('DULoxetine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DULoxetin'from POSITION(upper('DULoxetin') in upper(description))) WHERE POSITION(upper('DULoxetin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ePHEDrine'from POSITION(upper('ePHEDrine') in upper(description))) WHERE POSITION(upper('ePHEDrine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ePHEDrin'from POSITION(upper('ePHEDrin') in upper(description))) WHERE POSITION(upper('ePHEDrin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'EPINEPHrine'from POSITION(upper('EPINEPHrine') in upper(description))) WHERE POSITION(upper('EPINEPHrine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'EPINEPHrin'from POSITION(upper('EPINEPHrin') in upper(description))) WHERE POSITION(upper('EPINEPHrin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'flavoxATE'from POSITION(upper('flavoxATE') in upper(description))) WHERE POSITION(upper('flavoxATE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'flavoxAT'from POSITION(upper('flavoxAT') in upper(description))) WHERE POSITION(upper('flavoxAT') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'FLUoxetine'from POSITION(upper('FLUoxetine') in upper(description))) WHERE POSITION(upper('FLUoxetine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'FLUoxetin'from POSITION(upper('FLUoxetin') in upper(description))) WHERE POSITION(upper('FLUoxetin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'fluPHENAZine'from POSITION(upper('fluPHENAZine') in upper(description))) WHERE POSITION(upper('fluPHENAZine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'fluPHENAZin'from POSITION(upper('fluPHENAZin') in upper(description))) WHERE POSITION(upper('fluPHENAZin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'fluvoxaMINE'from POSITION(upper('fluvoxaMINE') in upper(description))) WHERE POSITION(upper('fluvoxaMINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'fluvoxaMIN'from POSITION(upper('fluvoxaMIN') in upper(description))) WHERE POSITION(upper('fluvoxaMIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'glipiZIDE'from POSITION(upper('glipiZIDE') in upper(description))) WHERE POSITION(upper('glipiZIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'glipiZID'from POSITION(upper('glipiZID') in upper(description))) WHERE POSITION(upper('glipiZID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'glyBURIDE'from POSITION(upper('glyBURIDE') in upper(description))) WHERE POSITION(upper('glyBURIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'glyBURID'from POSITION(upper('glyBURID') in upper(description))) WHERE POSITION(upper('glyBURID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'guanFACINE'from POSITION(upper('guanFACINE') in upper(description))) WHERE POSITION(upper('guanFACINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'guanFACIN'from POSITION(upper('guanFACIN') in upper(description))) WHERE POSITION(upper('guanFACIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'hydrALAZINE'from POSITION(upper('hydrALAZINE') in upper(description))) WHERE POSITION(upper('hydrALAZINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'hydrALAZIN'from POSITION(upper('hydrALAZIN') in upper(description))) WHERE POSITION(upper('hydrALAZIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HYDROcodone'from POSITION(upper('HYDROcodone') in upper(description))) WHERE POSITION(upper('HYDROcodone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HYDROcodon'from POSITION(upper('HYDROcodon') in upper(description))) WHERE POSITION(upper('HYDROcodon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HYDROmorphone'from POSITION(upper('HYDROmorphone') in upper(description))) WHERE POSITION(upper('HYDROmorphone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HYDROmorphon'from POSITION(upper('HYDROmorphon') in upper(description))) WHERE POSITION(upper('HYDROmorphon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'hydrOXYzine'from POSITION(upper('hydrOXYzine') in upper(description))) WHERE POSITION(upper('hydrOXYzine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'hydrOXYzin'from POSITION(upper('hydrOXYzin') in upper(description))) WHERE POSITION(upper('hydrOXYzin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'lamiVUDine'from POSITION(upper('lamiVUDine') in upper(description))) WHERE POSITION(upper('lamiVUDine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'lamiVUDin'from POSITION(upper('lamiVUDin') in upper(description))) WHERE POSITION(upper('lamiVUDin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'lamoTRIgine'from POSITION(upper('lamoTRIgine') in upper(description))) WHERE POSITION(upper('lamoTRIgine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'lamoTRIgin'from POSITION(upper('lamoTRIgin') in upper(description))) WHERE POSITION(upper('lamoTRIgin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'levOCARNitine'from POSITION(upper('levOCARNitine') in upper(description))) WHERE POSITION(upper('levOCARNitine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'levOCARNitin'from POSITION(upper('levOCARNitin') in upper(description))) WHERE POSITION(upper('levOCARNitin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'medroxyPROGESTERone'from POSITION(upper('medroxyPROGESTERone') in upper(description))) WHERE POSITION(upper('medroxyPROGESTERone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'medroxyPROGESTERon'from POSITION(upper('medroxyPROGESTERon') in upper(description))) WHERE POSITION(upper('medroxyPROGESTERon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'methylPREDNISolone'from POSITION(upper('methylPREDNISolone') in upper(description))) WHERE POSITION(upper('methylPREDNISolone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'methylPREDNISolon'from POSITION(upper('methylPREDNISolon') in upper(description))) WHERE POSITION(upper('methylPREDNISolon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'methylTESTOSTERone'from POSITION(upper('methylTESTOSTERone') in upper(description))) WHERE POSITION(upper('methylTESTOSTERone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'methylTESTOSTERon'from POSITION(upper('methylTESTOSTERon') in upper(description))) WHERE POSITION(upper('methylTESTOSTERon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'metroNIDAZOLE'from POSITION(upper('metroNIDAZOLE') in upper(description))) WHERE POSITION(upper('metroNIDAZOLE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'metroNIDAZOL'from POSITION(upper('metroNIDAZOL') in upper(description))) WHERE POSITION(upper('metroNIDAZOL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'mitoXANtrone'from POSITION(upper('mitoXANtrone') in upper(description))) WHERE POSITION(upper('mitoXANtrone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'mitoXANtron'from POSITION(upper('mitoXANtron') in upper(description))) WHERE POSITION(upper('mitoXANtron') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'morphine'from POSITION(upper('morphine') in upper(description))) WHERE POSITION(upper('morphine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'morphin'from POSITION(upper('morphin') in upper(description))) WHERE POSITION(upper('morphin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'niCARdipine'from POSITION(upper('niCARdipine') in upper(description))) WHERE POSITION(upper('niCARdipine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'niCARdipin'from POSITION(upper('niCARdipin') in upper(description))) WHERE POSITION(upper('niCARdipin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NIFEdipine'from POSITION(upper('NIFEdipine') in upper(description))) WHERE POSITION(upper('NIFEdipine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NIFEdipin'from POSITION(upper('NIFEdipin') in upper(description))) WHERE POSITION(upper('NIFEdipin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'niMODipine'from POSITION(upper('niMODipine') in upper(description))) WHERE POSITION(upper('niMODipine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'niMODipin'from POSITION(upper('niMODipin') in upper(description))) WHERE POSITION(upper('niMODipin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'OLANZapine'from POSITION(upper('OLANZapine') in upper(description))) WHERE POSITION(upper('OLANZapine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'OLANZapin'from POSITION(upper('OLANZapin') in upper(description))) WHERE POSITION(upper('OLANZapin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'OXcarbazepine'from POSITION(upper('OXcarbazepine') in upper(description))) WHERE POSITION(upper('OXcarbazepine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'OXcarbazepin'from POSITION(upper('OXcarbazepin') in upper(description))) WHERE POSITION(upper('OXcarbazepin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'oxyCODONE'from POSITION(upper('oxyCODONE') in upper(description))) WHERE POSITION(upper('oxyCODONE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'oxyCODON'from POSITION(upper('oxyCODON') in upper(description))) WHERE POSITION(upper('oxyCODON') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PARoxetine'from POSITION(upper('PARoxetine') in upper(description))) WHERE POSITION(upper('PARoxetine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PARoxetin'from POSITION(upper('PARoxetin') in upper(description))) WHERE POSITION(upper('PARoxetin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PRALAtrexate'from POSITION(upper('PRALAtrexate') in upper(description))) WHERE POSITION(upper('PRALAtrexate') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PRALAtrexat'from POSITION(upper('PRALAtrexat') in upper(description))) WHERE POSITION(upper('PRALAtrexat') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'prednisoLONE'from POSITION(upper('prednisoLONE') in upper(description))) WHERE POSITION(upper('prednisoLONE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'prednisoLON'from POSITION(upper('prednisoLON') in upper(description))) WHERE POSITION(upper('prednisoLON') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'predniSONE'from POSITION(upper('predniSONE') in upper(description))) WHERE POSITION(upper('predniSONE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'predniSON'from POSITION(upper('predniSON') in upper(description))) WHERE POSITION(upper('predniSON') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'QUEtiapine'from POSITION(upper('QUEtiapine') in upper(description))) WHERE POSITION(upper('QUEtiapine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'QUEtiapin'from POSITION(upper('QUEtiapin') in upper(description))) WHERE POSITION(upper('QUEtiapin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'quiNIDine'from POSITION(upper('quiNIDine') in upper(description))) WHERE POSITION(upper('quiNIDine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'quiNIDin'from POSITION(upper('quiNIDin') in upper(description))) WHERE POSITION(upper('quiNIDin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'quiNINE'from POSITION(upper('quiNINE') in upper(description))) WHERE POSITION(upper('quiNINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'quiNIN'from POSITION(upper('quiNIN') in upper(description))) WHERE POSITION(upper('quiNIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'RABEprazole'from POSITION(upper('RABEprazole') in upper(description))) WHERE POSITION(upper('RABEprazole') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'RABEprazol'from POSITION(upper('RABEprazol') in upper(description))) WHERE POSITION(upper('RABEprazol') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'risperiDONE'from POSITION(upper('risperiDONE') in upper(description))) WHERE POSITION(upper('risperiDONE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'risperiDON'from POSITION(upper('risperiDON') in upper(description))) WHERE POSITION(upper('risperiDON') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'rOPINIRole'from POSITION(upper('rOPINIRole') in upper(description))) WHERE POSITION(upper('rOPINIRole') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'rOPINIRol'from POSITION(upper('rOPINIRol') in upper(description))) WHERE POSITION(upper('rOPINIRol') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SandIMMUNE'from POSITION(upper('SandIMMUNE') in upper(description))) WHERE POSITION(upper('SandIMMUNE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SandIMMUN'from POSITION(upper('SandIMMUN') in upper(description))) WHERE POSITION(upper('SandIMMUN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfADIAZINE'from POSITION(upper('sulfADIAZINE') in upper(description))) WHERE POSITION(upper('sulfADIAZINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfADIAZIN'from POSITION(upper('sulfADIAZIN') in upper(description))) WHERE POSITION(upper('sulfADIAZIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfaSALAzine'from POSITION(upper('sulfaSALAzine') in upper(description))) WHERE POSITION(upper('sulfaSALAzine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfaSALAzin'from POSITION(upper('sulfaSALAzin') in upper(description))) WHERE POSITION(upper('sulfaSALAzin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfiSOXAZOLE'from POSITION(upper('sulfiSOXAZOLE') in upper(description))) WHERE POSITION(upper('sulfiSOXAZOLE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfiSOXAZOL'from POSITION(upper('sulfiSOXAZOL') in upper(description))) WHERE POSITION(upper('sulfiSOXAZOL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'tiaGABine'from POSITION(upper('tiaGABine') in upper(description))) WHERE POSITION(upper('tiaGABine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'tiaGABin'from POSITION(upper('tiaGABin') in upper(description))) WHERE POSITION(upper('tiaGABin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'tiZANidine'from POSITION(upper('tiZANidine') in upper(description))) WHERE POSITION(upper('tiZANidine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'tiZANidin'from POSITION(upper('tiZANidin') in upper(description))) WHERE POSITION(upper('tiZANidin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TOLAZamide'from POSITION(upper('TOLAZamide') in upper(description))) WHERE POSITION(upper('TOLAZamide') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TOLAZamid'from POSITION(upper('TOLAZamid') in upper(description))) WHERE POSITION(upper('TOLAZamid') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TOLBUTamide'from POSITION(upper('TOLBUTamide') in upper(description))) WHERE POSITION(upper('TOLBUTamide') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TOLBUTamid'from POSITION(upper('TOLBUTamid') in upper(description))) WHERE POSITION(upper('TOLBUTamid') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'traZODone'from POSITION(upper('traZODone') in upper(description))) WHERE POSITION(upper('traZODone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'traZODon'from POSITION(upper('traZODon') in upper(description))) WHERE POSITION(upper('traZODon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'vinBLAStine'from POSITION(upper('vinBLAStine') in upper(description))) WHERE POSITION(upper('vinBLAStine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'vinBLAStin'from POSITION(upper('vinBLAStin') in upper(description))) WHERE POSITION(upper('vinBLAStin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'vinCRIStine'from POSITION(upper('vinCRIStine') in upper(description))) WHERE POSITION(upper('vinCRIStine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'vinCRIStin'from POSITION(upper('vinCRIStin') in upper(description))) WHERE POSITION(upper('vinCRIStin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'acetaZOLAMIDE'from POSITION(upper('acetaZOLAMIDE') in upper(description))) WHERE POSITION(upper('acetaZOLAMIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'acetaZOLAMID'from POSITION(upper('acetaZOLAMID') in upper(description))) WHERE POSITION(upper('acetaZOLAMID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'acetoHEXAMIDE'from POSITION(upper('acetoHEXAMIDE') in upper(description))) WHERE POSITION(upper('acetoHEXAMIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'acetoHEXAMID'from POSITION(upper('acetoHEXAMID') in upper(description))) WHERE POSITION(upper('acetoHEXAMID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'aMILoride'from POSITION(upper('aMILoride') in upper(description))) WHERE POSITION(upper('aMILoride') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'aMILorid'from POSITION(upper('aMILorid') in upper(description))) WHERE POSITION(upper('aMILorid') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'amLODIPine'from POSITION(upper('amLODIPine') in upper(description))) WHERE POSITION(upper('amLODIPine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'amLODIPin'from POSITION(upper('amLODIPin') in upper(description))) WHERE POSITION(upper('amLODIPin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ARIPiprazole'from POSITION(upper('ARIPiprazole') in upper(description))) WHERE POSITION(upper('ARIPiprazole') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ARIPiprazol'from POSITION(upper('ARIPiprazol') in upper(description))) WHERE POSITION(upper('ARIPiprazol') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'azaCITIDine'from POSITION(upper('azaCITIDine') in upper(description))) WHERE POSITION(upper('azaCITIDine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'azaCITIDin'from POSITION(upper('azaCITIDin') in upper(description))) WHERE POSITION(upper('azaCITIDin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'azaTHIOprine'from POSITION(upper('azaTHIOprine') in upper(description))) WHERE POSITION(upper('azaTHIOprine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'azaTHIOprin'from POSITION(upper('azaTHIOprin') in upper(description))) WHERE POSITION(upper('azaTHIOprin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'busPIRone'from POSITION(upper('busPIRone') in upper(description))) WHERE POSITION(upper('busPIRone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'busPIRon'from POSITION(upper('busPIRon') in upper(description))) WHERE POSITION(upper('busPIRon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'carBAMazepine'from POSITION(upper('carBAMazepine') in upper(description))) WHERE POSITION(upper('carBAMazepine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'carBAMazepin'from POSITION(upper('carBAMazepin') in upper(description))) WHERE POSITION(upper('carBAMazepin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefTAZidime'from POSITION(upper('cefTAZidime') in upper(description))) WHERE POSITION(upper('cefTAZidime') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefTAZidim'from POSITION(upper('cefTAZidim') in upper(description))) WHERE POSITION(upper('cefTAZidim') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefTRIAXone'from POSITION(upper('cefTRIAXone') in upper(description))) WHERE POSITION(upper('cefTRIAXone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cefTRIAXon'from POSITION(upper('cefTRIAXon') in upper(description))) WHERE POSITION(upper('cefTRIAXon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlordiazePOXIDE'from POSITION(upper('chlordiazePOXIDE') in upper(description))) WHERE POSITION(upper('chlordiazePOXIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlordiazePOXID'from POSITION(upper('chlordiazePOXID') in upper(description))) WHERE POSITION(upper('chlordiazePOXID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlorproMAZINE'from POSITION(upper('chlorproMAZINE') in upper(description))) WHERE POSITION(upper('chlorproMAZINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlorproMAZIN'from POSITION(upper('chlorproMAZIN') in upper(description))) WHERE POSITION(upper('chlorproMAZIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlorproPAMIDE'from POSITION(upper('chlorproPAMIDE') in upper(description))) WHERE POSITION(upper('chlorproPAMIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'chlorproPAMID'from POSITION(upper('chlorproPAMID') in upper(description))) WHERE POSITION(upper('chlorproPAMID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'clomiPHENE'from POSITION(upper('clomiPHENE') in upper(description))) WHERE POSITION(upper('clomiPHENE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'clomiPHEN'from POSITION(upper('clomiPHEN') in upper(description))) WHERE POSITION(upper('clomiPHEN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'clomiPRAMINE'from POSITION(upper('clomiPRAMINE') in upper(description))) WHERE POSITION(upper('clomiPRAMINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'clomiPRAMIN'from POSITION(upper('clomiPRAMIN') in upper(description))) WHERE POSITION(upper('clomiPRAMIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cloNIDine'from POSITION(upper('cloNIDine') in upper(description))) WHERE POSITION(upper('cloNIDine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cloNIDin'from POSITION(upper('cloNIDin') in upper(description))) WHERE POSITION(upper('cloNIDin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cloZAPine'from POSITION(upper('cloZAPine') in upper(description))) WHERE POSITION(upper('cloZAPine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cloZAPin'from POSITION(upper('cloZAPin') in upper(description))) WHERE POSITION(upper('cloZAPin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cycloSERINE'from POSITION(upper('cycloSERINE') in upper(description))) WHERE POSITION(upper('cycloSERINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cycloSERIN'from POSITION(upper('cycloSERIN') in upper(description))) WHERE POSITION(upper('cycloSERIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cycloSPORINE'from POSITION(upper('cycloSPORINE') in upper(description))) WHERE POSITION(upper('cycloSPORINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'cycloSPORIN'from POSITION(upper('cycloSPORIN') in upper(description))) WHERE POSITION(upper('cycloSPORIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'dimenhyDRINATE'from POSITION(upper('dimenhyDRINATE') in upper(description))) WHERE POSITION(upper('dimenhyDRINATE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'dimenhyDRINAT'from POSITION(upper('dimenhyDRINAT') in upper(description))) WHERE POSITION(upper('dimenhyDRINAT') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'diphenhydrAMINE'from POSITION(upper('diphenhydrAMINE') in upper(description))) WHERE POSITION(upper('diphenhydrAMINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'diphenhydrAMIN'from POSITION(upper('diphenhydrAMIN') in upper(description))) WHERE POSITION(upper('diphenhydrAMIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOBUTamine'from POSITION(upper('DOBUTamine') in upper(description))) WHERE POSITION(upper('DOBUTamine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOBUTamin'from POSITION(upper('DOBUTamin') in upper(description))) WHERE POSITION(upper('DOBUTamin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOPamine'from POSITION(upper('DOPamine') in upper(description))) WHERE POSITION(upper('DOPamine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DOPamin'from POSITION(upper('DOPamin') in upper(description))) WHERE POSITION(upper('DOPamin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DULoxetine'from POSITION(upper('DULoxetine') in upper(description))) WHERE POSITION(upper('DULoxetine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'DULoxetin'from POSITION(upper('DULoxetin') in upper(description))) WHERE POSITION(upper('DULoxetin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ePHEDrine'from POSITION(upper('ePHEDrine') in upper(description))) WHERE POSITION(upper('ePHEDrine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'ePHEDrin'from POSITION(upper('ePHEDrin') in upper(description))) WHERE POSITION(upper('ePHEDrin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'EPINEPHrine'from POSITION(upper('EPINEPHrine') in upper(description))) WHERE POSITION(upper('EPINEPHrine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'EPINEPHrin'from POSITION(upper('EPINEPHrin') in upper(description))) WHERE POSITION(upper('EPINEPHrin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'flavoxATE'from POSITION(upper('flavoxATE') in upper(description))) WHERE POSITION(upper('flavoxATE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'flavoxAT'from POSITION(upper('flavoxAT') in upper(description))) WHERE POSITION(upper('flavoxAT') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'FLUoxetine'from POSITION(upper('FLUoxetine') in upper(description))) WHERE POSITION(upper('FLUoxetine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'FLUoxetin'from POSITION(upper('FLUoxetin') in upper(description))) WHERE POSITION(upper('FLUoxetin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'fluPHENAZine'from POSITION(upper('fluPHENAZine') in upper(description))) WHERE POSITION(upper('fluPHENAZine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'fluPHENAZin'from POSITION(upper('fluPHENAZin') in upper(description))) WHERE POSITION(upper('fluPHENAZin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'fluvoxaMINE'from POSITION(upper('fluvoxaMINE') in upper(description))) WHERE POSITION(upper('fluvoxaMINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'fluvoxaMIN'from POSITION(upper('fluvoxaMIN') in upper(description))) WHERE POSITION(upper('fluvoxaMIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'glipiZIDE'from POSITION(upper('glipiZIDE') in upper(description))) WHERE POSITION(upper('glipiZIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'glipiZID'from POSITION(upper('glipiZID') in upper(description))) WHERE POSITION(upper('glipiZID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'glyBURIDE'from POSITION(upper('glyBURIDE') in upper(description))) WHERE POSITION(upper('glyBURIDE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'glyBURID'from POSITION(upper('glyBURID') in upper(description))) WHERE POSITION(upper('glyBURID') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'guanFACINE'from POSITION(upper('guanFACINE') in upper(description))) WHERE POSITION(upper('guanFACINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'guanFACIN'from POSITION(upper('guanFACIN') in upper(description))) WHERE POSITION(upper('guanFACIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'hydrALAZINE'from POSITION(upper('hydrALAZINE') in upper(description))) WHERE POSITION(upper('hydrALAZINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'hydrALAZIN'from POSITION(upper('hydrALAZIN') in upper(description))) WHERE POSITION(upper('hydrALAZIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HYDROcodone'from POSITION(upper('HYDROcodone') in upper(description))) WHERE POSITION(upper('HYDROcodone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HYDROcodon'from POSITION(upper('HYDROcodon') in upper(description))) WHERE POSITION(upper('HYDROcodon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HYDROmorphone'from POSITION(upper('HYDROmorphone') in upper(description))) WHERE POSITION(upper('HYDROmorphone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'HYDROmorphon'from POSITION(upper('HYDROmorphon') in upper(description))) WHERE POSITION(upper('HYDROmorphon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'hydrOXYzine'from POSITION(upper('hydrOXYzine') in upper(description))) WHERE POSITION(upper('hydrOXYzine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'hydrOXYzin'from POSITION(upper('hydrOXYzin') in upper(description))) WHERE POSITION(upper('hydrOXYzin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'lamiVUDine'from POSITION(upper('lamiVUDine') in upper(description))) WHERE POSITION(upper('lamiVUDine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'lamiVUDin'from POSITION(upper('lamiVUDin') in upper(description))) WHERE POSITION(upper('lamiVUDin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'lamoTRIgine'from POSITION(upper('lamoTRIgine') in upper(description))) WHERE POSITION(upper('lamoTRIgine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'lamoTRIgin'from POSITION(upper('lamoTRIgin') in upper(description))) WHERE POSITION(upper('lamoTRIgin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'levOCARNitine'from POSITION(upper('levOCARNitine') in upper(description))) WHERE POSITION(upper('levOCARNitine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'levOCARNitin'from POSITION(upper('levOCARNitin') in upper(description))) WHERE POSITION(upper('levOCARNitin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'medroxyPROGESTERone'from POSITION(upper('medroxyPROGESTERone') in upper(description))) WHERE POSITION(upper('medroxyPROGESTERone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'medroxyPROGESTERon'from POSITION(upper('medroxyPROGESTERon') in upper(description))) WHERE POSITION(upper('medroxyPROGESTERon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'methylPREDNISolone'from POSITION(upper('methylPREDNISolone') in upper(description))) WHERE POSITION(upper('methylPREDNISolone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'methylPREDNISolon'from POSITION(upper('methylPREDNISolon') in upper(description))) WHERE POSITION(upper('methylPREDNISolon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'methylTESTOSTERone'from POSITION(upper('methylTESTOSTERone') in upper(description))) WHERE POSITION(upper('methylTESTOSTERone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'methylTESTOSTERon'from POSITION(upper('methylTESTOSTERon') in upper(description))) WHERE POSITION(upper('methylTESTOSTERon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'metroNIDAZOLE'from POSITION(upper('metroNIDAZOLE') in upper(description))) WHERE POSITION(upper('metroNIDAZOLE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'metroNIDAZOL'from POSITION(upper('metroNIDAZOL') in upper(description))) WHERE POSITION(upper('metroNIDAZOL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'mitoXANtrone'from POSITION(upper('mitoXANtrone') in upper(description))) WHERE POSITION(upper('mitoXANtrone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'mitoXANtron'from POSITION(upper('mitoXANtron') in upper(description))) WHERE POSITION(upper('mitoXANtron') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'morphine'from POSITION(upper('morphine') in upper(description))) WHERE POSITION(upper('morphine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'morphin'from POSITION(upper('morphin') in upper(description))) WHERE POSITION(upper('morphin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'niCARdipine'from POSITION(upper('niCARdipine') in upper(description))) WHERE POSITION(upper('niCARdipine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'niCARdipin'from POSITION(upper('niCARdipin') in upper(description))) WHERE POSITION(upper('niCARdipin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NIFEdipine'from POSITION(upper('NIFEdipine') in upper(description))) WHERE POSITION(upper('NIFEdipine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'NIFEdipin'from POSITION(upper('NIFEdipin') in upper(description))) WHERE POSITION(upper('NIFEdipin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'niMODipine'from POSITION(upper('niMODipine') in upper(description))) WHERE POSITION(upper('niMODipine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'niMODipin'from POSITION(upper('niMODipin') in upper(description))) WHERE POSITION(upper('niMODipin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'OLANZapine'from POSITION(upper('OLANZapine') in upper(description))) WHERE POSITION(upper('OLANZapine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'OLANZapin'from POSITION(upper('OLANZapin') in upper(description))) WHERE POSITION(upper('OLANZapin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'OXcarbazepine'from POSITION(upper('OXcarbazepine') in upper(description))) WHERE POSITION(upper('OXcarbazepine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'OXcarbazepin'from POSITION(upper('OXcarbazepin') in upper(description))) WHERE POSITION(upper('OXcarbazepin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'oxyCODONE'from POSITION(upper('oxyCODONE') in upper(description))) WHERE POSITION(upper('oxyCODONE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'oxyCODON'from POSITION(upper('oxyCODON') in upper(description))) WHERE POSITION(upper('oxyCODON') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PARoxetine'from POSITION(upper('PARoxetine') in upper(description))) WHERE POSITION(upper('PARoxetine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PARoxetin'from POSITION(upper('PARoxetin') in upper(description))) WHERE POSITION(upper('PARoxetin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PRALAtrexate'from POSITION(upper('PRALAtrexate') in upper(description))) WHERE POSITION(upper('PRALAtrexate') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'PRALAtrexat'from POSITION(upper('PRALAtrexat') in upper(description))) WHERE POSITION(upper('PRALAtrexat') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'prednisoLONE'from POSITION(upper('prednisoLONE') in upper(description))) WHERE POSITION(upper('prednisoLONE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'prednisoLON'from POSITION(upper('prednisoLON') in upper(description))) WHERE POSITION(upper('prednisoLON') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'predniSONE'from POSITION(upper('predniSONE') in upper(description))) WHERE POSITION(upper('predniSONE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'predniSON'from POSITION(upper('predniSON') in upper(description))) WHERE POSITION(upper('predniSON') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'QUEtiapine'from POSITION(upper('QUEtiapine') in upper(description))) WHERE POSITION(upper('QUEtiapine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'QUEtiapin'from POSITION(upper('QUEtiapin') in upper(description))) WHERE POSITION(upper('QUEtiapin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'quiNIDine'from POSITION(upper('quiNIDine') in upper(description))) WHERE POSITION(upper('quiNIDine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'quiNIDin'from POSITION(upper('quiNIDin') in upper(description))) WHERE POSITION(upper('quiNIDin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'quiNINE'from POSITION(upper('quiNINE') in upper(description))) WHERE POSITION(upper('quiNINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'quiNIN'from POSITION(upper('quiNIN') in upper(description))) WHERE POSITION(upper('quiNIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'RABEprazole'from POSITION(upper('RABEprazole') in upper(description))) WHERE POSITION(upper('RABEprazole') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'RABEprazol'from POSITION(upper('RABEprazol') in upper(description))) WHERE POSITION(upper('RABEprazol') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'risperiDONE'from POSITION(upper('risperiDONE') in upper(description))) WHERE POSITION(upper('risperiDONE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'risperiDON'from POSITION(upper('risperiDON') in upper(description))) WHERE POSITION(upper('risperiDON') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'rOPINIRole'from POSITION(upper('rOPINIRole') in upper(description))) WHERE POSITION(upper('rOPINIRole') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'rOPINIRol'from POSITION(upper('rOPINIRol') in upper(description))) WHERE POSITION(upper('rOPINIRol') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SandIMMUNE'from POSITION(upper('SandIMMUNE') in upper(description))) WHERE POSITION(upper('SandIMMUNE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'SandIMMUN'from POSITION(upper('SandIMMUN') in upper(description))) WHERE POSITION(upper('SandIMMUN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfADIAZINE'from POSITION(upper('sulfADIAZINE') in upper(description))) WHERE POSITION(upper('sulfADIAZINE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfADIAZIN'from POSITION(upper('sulfADIAZIN') in upper(description))) WHERE POSITION(upper('sulfADIAZIN') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfaSALAzine'from POSITION(upper('sulfaSALAzine') in upper(description))) WHERE POSITION(upper('sulfaSALAzine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfaSALAzin'from POSITION(upper('sulfaSALAzin') in upper(description))) WHERE POSITION(upper('sulfaSALAzin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfiSOXAZOLE'from POSITION(upper('sulfiSOXAZOLE') in upper(description))) WHERE POSITION(upper('sulfiSOXAZOLE') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'sulfiSOXAZOL'from POSITION(upper('sulfiSOXAZOL') in upper(description))) WHERE POSITION(upper('sulfiSOXAZOL') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'tiaGABine'from POSITION(upper('tiaGABine') in upper(description))) WHERE POSITION(upper('tiaGABine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'tiaGABin'from POSITION(upper('tiaGABin') in upper(description))) WHERE POSITION(upper('tiaGABin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'tiZANidine'from POSITION(upper('tiZANidine') in upper(description))) WHERE POSITION(upper('tiZANidine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'tiZANidin'from POSITION(upper('tiZANidin') in upper(description))) WHERE POSITION(upper('tiZANidin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TOLAZamide'from POSITION(upper('TOLAZamide') in upper(description))) WHERE POSITION(upper('TOLAZamide') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TOLAZamid'from POSITION(upper('TOLAZamid') in upper(description))) WHERE POSITION(upper('TOLAZamid') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TOLBUTamide'from POSITION(upper('TOLBUTamide') in upper(description))) WHERE POSITION(upper('TOLBUTamide') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'TOLBUTamid'from POSITION(upper('TOLBUTamid') in upper(description))) WHERE POSITION(upper('TOLBUTamid') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'traZODone'from POSITION(upper('traZODone') in upper(description))) WHERE POSITION(upper('traZODone') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'traZODon'from POSITION(upper('traZODon') in upper(description))) WHERE POSITION(upper('traZODon') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'vinBLAStine'from POSITION(upper('vinBLAStine') in upper(description))) WHERE POSITION(upper('vinBLAStine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'vinBLAStin'from POSITION(upper('vinBLAStin') in upper(description))) WHERE POSITION(upper('vinBLAStin') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'vinCRIStine'from POSITION(upper('vinCRIStine') in upper(description))) WHERE POSITION(upper('vinCRIStine') in upper(description)) > 0 ;
UPDATE ref.consumable_substance SET description = overlay(description placing 'vinCRIStin'from POSITION(upper('vinCRIStin') in upper(description))) WHERE POSITION(upper('vinCRIStin') in upper(description)) > 0 ;
commit;
